Security Bulletin: Multiple vulnerabilities in IBM Java SDK affects Liberty for Java for IBM Bluemix January 2017 CPU
  • Liberty for Java
  • Sydney
    United Kingdom
    US South
  • Description
    There are multiple vulnerabilities in the IBM SDK Java Technology Edition that is shipped with IBM WebSphere Application Server. CVE-2016-5546, CVE-2016-5548, CVE-2016-5547, CVE-2016-5549, CVE-2016-2183

    A user action is needed to update your instances.

    For more information, see the security bulletin.